function FileData_Pairs(x)
{
x.t("receiver","decoded");
x.t("available","ctm");
x.t("detected","decoded");
x.t("telephone","characters");
x.t("demodulator","ctm");
x.t("\u00adnal","forwarded");
x.t("implemented","device");
x.t("support","tty");
x.t("support","alternating");
x.t("support","solution");
x.t("support","equipment");
x.t("basic","support");
x.t("forwarded","output");
x.t("please","note");
x.t("siemens","wireless");
x.t("text","telephone");
x.t("text","characters");
x.t("text","voice");
x.t("detect","ctm");
x.t("engine","offers");
x.t("sig","\u00adnal");
x.t("standards","text");
x.t("tty","communication");
x.t("tty","device");
x.t("during","typing");
x.t("network","text");
x.t("overview","gsm");
x.t("overview","technical");
x.t("overview","2.1");
x.t("requirements","2.1");
x.t("via","existing");
x.t("channels","cellular");
x.t("decoded","characters");
x.t("decoded","corresponding");
x.t("alternating","text");
x.t("typed","tty");
x.t("wireless","modules");
x.t("neither","ctm");
x.t("transformed","audio");
x.t("transformed","special");
x.t("phone","system");
x.t("out\u00adput","neither");
x.t("gsm","engine");
x.t("gsm","network");
x.t("ctm","receiver");
x.t("ctm","demodulator");
x.t("ctm","standards");
x.t("ctm","signal");
x.t("ctm","receiver\u2019s");
x.t("ctm","already");
x.t("ctm","modem");
x.t("ctm","transmitter");
x.t("characters","available");
x.t("characters","typed");
x.t("characters","transformed");
x.t("device","transformed");
x.t("device","ctm");
x.t("device","separate");
x.t("reliable","trans\u00admission");
x.t("receiving","end");
x.t("signals","reliable");
x.t("signals","receiving");
x.t("functions","ctm");
x.t("solution","figure");
x.t("voice","tty");
x.t("supported","host");
x.t("cellular","phone");
x.t("unit","supported");
x.t("signal","detected");
x.t("signal","incoming");
x.t("speech","channels");
x.t("technical","requirements");
x.t("end","ctm");
x.t("reference","configuration");
x.t("receiver\u2019s","out\u00adput");
x.t("firmware","please");
x.t("mes\u00adsage","sent");
x.t("existing","speech");
x.t("typing","mes\u00adsage");
x.t("configuration","support");
x.t("modules","support");
x.t("already","implemented");
x.t("figure","reference");
x.t("trans\u00admission","via");
x.t("output","ctm");
x.t("separate","unit");
x.t("audio","signals");
x.t("audio","burst");
x.t("host","application");
x.t("application","firmware");
x.t("note","siemens");
x.t("burst","signals");
x.t("incoming","sig");
x.t("order","support");
x.t("2.1","overview");
x.t("offers","basic");
x.t("special","audio");
x.t("system","during");
x.t("corresponding","functions");
x.t("using","ctm");
x.t("modem","order");
x.t("equipment","using");
x.t("transmitter","detect");
x.t("sent","gsm");
}
